View Single Post
Old 12-25-2005, 03:54 PM   #2
Can outbowl most of you
Wildstar's Avatar
Status: Moderator
Join Date: Jun 2003
Location: Brockton, MA, USA
Posts: 1,549
10 year veteran!  Forum Veteran  LFN Staff Member 
Windows NT 4 was not designed to run Win9X games, and, thus, you're getting the error you described. Windows 2000 Professional can run it (with the latest service pack, maybe needing the Application Compatibility Toolkit), and Windows XP can definitely run it. In short, an operating system upgrade is indicated.

Wildstar is offline   you may: